body {
	background-color: #f6f6f6;
    color: #666;
    font-family: Roboto;
    font-size: 14px;
    line-height: 1.42857;
}

h1, h2, h3 {
	font-family: Roboto;
}


.auth-box {
    background-color: #fff;
    box-shadow: 0 5px 40px 0 rgba(0, 0, 0, 0.4);
	margin-top: 100px;
}

a:focus{
    color: #fff;
}

header[role=banner] {
	background: #01A2D9;
	margin: 0 -15px;
    padding: 20px 75px;
}
.lead {
    font-size: 125%;
    line-height: 1.6;
}
.main { margin-bottom: 15px; }
.title {
	background: #009ad8;
	color: #FFFFFF;
	border: 1px solid #e6e6e6;
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 -1px;
    padding: 15px;
}
.title small { font-weight: 300; }

.tabs-title > a {
    color: #009ad8;
    font-size: 16px;
    font-weight: 700;
    padding: 18px 16px !important;
    text-transform: uppercase;
}
.tabs-title > a:hover {
    background: #fefefe none repeat scroll 0 0;
    color: #005aa9;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
    background: #e6e6e6 none repeat scroll 0 0;
    color: #005aa9;
}
.tabs-content {
    color: #333333;
}

footer {
	padding: 25px 0 15px;
	text-align: center;
}

@media screen and (max-width: 39.9375em) {
	.auth-box {
		margin-top: 0px;
	}
}

.buttonDownload {
    background-color: #01A2D9;
    border: 2px solid #01A2D9;
    color: white;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 4px 2px;
    border-radius: 7px;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    cursor: pointer;
}

.buttonDownload:hover {
    background-color: white;
    border: 2px solid #01A2D9;
    color: #01A2D9;
}

.buttonDownload:disabled {
    background-color: #01A2D9;
    border: 2px solid #01A2D9;
    color: white;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 4px 2px;
    border-radius: 7px;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    cursor: default;
    filter: Alpha(opacity=50);
    opacity: 0.5;
}